/* WIDGET TAG CLOUD */

.igos_Widget {
	display:block;
	padding-bottom:18px;
}

aside .igos_Widget_TagCloud {
	border-bottom:1px solid #cfcfcf;
	margin-bottom: 20px;
}

.igos_TagCloud h4 {
	display:none;
}

aside .igos_TagCloud h4 {
	display:block;
	padding-bottom:4px; margin-bottom:12px;
	font:14px Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase;
}

.igos_TagCloud:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_TagCloud li {
	display:inline-block; float:left;
	padding:0 5px 8px 0;
}

.igos_TagCloud li a {
	display:block;
	padding:4px 12px;
	font:12px Arial, Helvetica, sans-serif; color:#333; font-weight:normal;
	background:#E5F0EC;
}

.igos_TagCloud li a:hover {
	background:#dedede;
}